uuid: e9f10af2-10c2-4b1d-91c5-cba6c26e9e8d
langcode: et
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: dbyNPwBA8PnywnQIqQnz9mdM1EfMuJba9zhU-58QyZU
id: user.compact
label: Compact
targetEntityType: user
cache: true
